{
  //Menu
  "MENU_FILE": "Archivo",
  "MENU_SITE_MANAGER": "Administrador del sitio",
  "MENU_NEW_TAB": "Nueva pestaña",
  "MENU_CLOSE_TAB": "Cerrar pestaña",
  "MENU_CLOSE_OTHER": "Cerrar Otro",
  "MENU_CLOSE_RIGHT": "Cerrar a la derecha",
  "MENU_IMPORT_SITE": "Importar Sitio",
  "MENU_EXPORT_SITE": "Exportar sitio",
  "MENU_IMPORT_QUEUE": "Importar cola",
  "MENU_EXPORT_QUEUE": "Exportar cola",
  "MENU_QUIT": "Salir",

  "MENU_OPTION": "Opción",
  "MENU_LANGUAGE": "Idioma",
  "MENU_THEME": "Temas",
  "MENU_THEME_DARK": "Oscuro",
  "MENU_THEME_BLUE": "Azul",
  "MENU_LAYOUT": "Diseño",
  "MENU_LAYOUT_1": "Diseño 1",
  "MENU_LAYOUT_2": "Diseño 2",
  "MENU_VIEW": "Ver",
  "MENU_REFRESH": "Actualizar",
  "MENU_TERMINAL": "Terminal",
  "MENU_SHOW_TOOLBAR": "Mostrar barra de herramientas",
  "MENU_SHOW_LOG": "Mostrar Ventana de Registro",
  "MENU_SHOW_TRANSFER": "Mostrar Ventana de Transferencia",
  "MENU_EDIT": "Editar",
  "MENU_MARK_UNMARK": "Marcar/Desmarcar",
  "MENU_UNMARK_ALL": "Desmarcar todo",
  "MENU_SELECT_MARKED": "Seleccionar todos los elementos marcados",
  "MENU_SELECT_ALL": "Seleccionar todo",

  "MENU_ACTION": "Acción",
  "MENU_TRANSFER": "Transferir",
  "MENU_QUEUE": "Cola",
  "MENU_PROCESS_QUEUE": "Procesos en cola",
  "MENU_STOP_QUEUE": "Detener cola",
  "MENU_SERVER_TO_LOCAL_EXIST_ACTION": "Servidor a local acción para archivo existente",
  "MENU_LOCAL_TO_SERVER_EXIST_ACTION": "Local a servidor acción para archivo existente",
  "MENU_SERVER_TO_SERVER_EXIST_ACTION": "Servidor a servidor acción para archivo existente",
  "MENU_PRESERVE_TIMESTAMPS": "Conservar las marcas de tiempo de los archivos transferidos",

  "MENU_SETTING": "Configuración",
  "MENU_ASK": "Preguntar",
  "MENU_OVER_WRITE": "Sobrescribir",
  "MENU_RESUME": "Reanudar",
  "MENU_RENAME": "Renombrar",
  "MENU_SKIP": "Saltar",

  "MENU_SERVER": "Servidor",
  "MENU_CANCEL_CURRENT_ACTION": "Cancelar acción actual",
  "MENU_DISCONNECT": "Desconectar",
  "MENU_RECONNECT": "Reconectar",

  "MENU_HELP": "Ayuda",
  "MENU_DOCUMENT": "Documento",
  "MENU_FORUM": "Foro",
  "MENU_HOME_PAGE": "Página de inicio",
  "MENU_CONTACT": "Contáctanos",
  "MENU_ABOUT": "Acerca de",
  "MENU_CHECK_UPDATE": "Buscar actualizaciones",
  "MENU_LOAD_FILE": "Cargar archivo",

  "MENU_DOWNLOAD": "Descargar",
  "MENU_UPLOAD": "Subir",
  "MENU_DELETE": "Eliminar",
  "MENU_ADD_TO_QUEUE": "Agregar a la cola",
  "MENU_CREATE_DIRECTORY": "Crear directorio",
  "MENU_OPEN": "Abrir",
  "MENU_SEND_COMMAND": "Enviar Comando sin procesar",
  "MENU_MANUAL_TRANSFER": "Transferencia manual",
  "MENU_COPY_URL": "Copiar URL",
  "MENU_COPY_URL_WITHOUT_ACCOUNT": "Copiar URL sin cuenta",


  "MENU_DELETE_ALL": "Borrar todo",
  "MENU_DELETE_SELECTED": "Eliminar seleccionado",
  "MENU_RESET_ALL": "Restablecer todo",
  "MENU_RESET_SELECTED": "Restablecer seleccionado",

  "MENU_COPY": "Copiar",
  "MENU_CLEAR": "Borrar",
  "MENU_DETAIL_LOG": "Mostrar registro detallado",

  "MENU_UNSELECT_ALL": "Deseleccionar todo",
  "MENU_UPLOAD_PHOTO": "Subir foto",
  "MENU_UPLOAD_FILE": "Subir archivo",
  "MENU_IMPORT_PHOTO": "Importar foto",
  "MENU_IMPORT_FILE": "Importar archivo",

  "BUTTON_SWITCH_TO_LOCAL": "Cambiar al modo local",
  "BUTTON_SWITCH_TO_SERVER": "Cambiar a modo servidor",
  "BUTTON_BOOKMARK": "Marcador",
  "BUTTON_UP_DIRECTORY": "Directorio principal",
  "BUTTON_REFRESH": "Actualizar",
  "BUTTON_TRANSFER": "Transferir",
  "BUTTON_CONNECT": "Conectar",
  "BUTTON_DISCONNECT": "Desconectar",
  "BUTTON_CANCEL": "Cancelar",

  "BUTTON_OK": "Aceptar",
  "BUTTON_APPLY": "Aplicar",
  "BUTTON_BROWSE": "Examinar",
  "BUTTON_ADD": "Agregar",
  "BUTTON_DELETE": "Eliminar",
  "BUTTON_EDIT": "Editar",
  "BUTTON_RENAME": "Renombrar",
  "BUTTON_MOVE_UP": "Mover hacia arriba",
  "BUTTON_MOVE_DOWN": "Mover hacia abajo",
  "BUTTON_EXPORT": "Exportar",
  "BUTTON_IMPORT": "Importar",

  "VERSION": "Versión",
  "ACKNOWLEDGEMENT": "Reconocimiento",
  "TRANSLATOR": "Traductores",
  "STATISTICS": "Estadísticas",

  //Options
  "OPTION": "Opción",
  "CONNECTION": "Conexión",
  "CONNECT_TIME_OUT": "Tiempo de espera de conexión en segundos",
  "DATA_TIME_OUT": "Tiempo de espera de transferencia de datos en segundos",

  "NUMBER_OF_RETRY": "Número máximo de reintentos",
  "DELAY_FAILED_ATTEMPTS": "Retraso de segundos entre intentos fallidos",
  "RECONNECT_ON_STARTUP": "Reconectarse automáticamente al iniciar",
  

  "MAX_SIMULTANEOUS_TRANSFERS": "Transferencias simultaneas maximas",
  "DEFAULT_TRANSFER_BUFFER": "Tamaño del búfer de transferencia predeterminado (KB)",
  "MAX_TRANSFER_BUFFER": "Tamaño máximo de búfer de transferencia (KB)",
  "MIN_TRANSFER_BUFFER": "Tamaño mínimo de búfer de transferencia (KB)",
  "SERVER_TO_LOCAL_SPEED_LIMIT": "Servidor a local límite velocidad de transferencia(KB/S)",
  "LOCAL_TO_SERVER_SPEED_LIMIT": "Local a servidor límite velocidad de transferencia(KB/S)",
  "SERVER_TO_SERVER_SPEED_LIMIT": "Servidor a servidor límite velocidad de transferencia(KB/S)",

  "PROXY": "Proxy",
  "PROXY_SERVERS": "Servidores proxy",
  "NO_PROXY": "Sin proxy",
  "CURRENT_PROXY_SETTING": "Configuración de proxy actual",
  "GLOBAL_PROXY_SETTING": "Configuración de proxy global",
  "HTTP": "HTTP",
  "SOCKS5": "SOCKS5",
  "PROXY_NAME": "Nombre del proxy",
  "PROXY_TYPE": "Tipo de proxy",
  "BYPASS_LOCAL_ADDRESS": "Omitir dirección de red de área local",

  "LOCAL_BOOKMARK": "Marcador local",
  "FILE_FILTER": "Filtro de archivos",
  "FILE_EXIST": "El archivo existe",
  "TARGET_IS_SMALLER": "El objetivo es más pequeño",
  "TARGET_IS_SAME": "El objetivo es el mismo",
  "TARGET_IS_LARGER": "El objetivo es más grande",

  "INTERFACE": "Interfaz",
  "COMMAND_COLOR": "Color del comando",
  "RESPOND_COLOR": "Color de respuesta",
  "ERROR_COLOR": "Color del error",
  "STATUS_COLOR": "Color de estado",
  "BACKGROUND_COLOR": "Color de fondo",
  "DISPLAY_SIZE_BYTE": "Tamaño de visualización en bytes",
  "BINARY_PREFIXES": "Prefijos binarios (1KB = 1024 bytes)",
  "DECIMAL_PREFIXES": "Prefijos decimales (1KB = 1000 bytes)",
  "SIZE_FORMAT": "Formato de tamaño",

  "LOGGING": "Registro",
  "SHOW_TIME_LOG": "Mostrar marcas de tiempo en el registro",
  "SHOW_COLOUR_LOG": "Mostrar registro de colores (es necesario reiniciar FTPRush)",
  "LOG_TO_FILE": "Registrar en archivo",
  "LOG_FILE_NAME": "Nombre del archivo de registro",
  "LOG_FILE_LIMIT": "Tamaño límite del archivo de registro",
  "LOG_FILE_SIZE": "Tamaño límite",

  "APPLY_SSL_DATA_CHANNEL": "Aplicar cifrado TLS en el canal de datos",
  "APPLY_PROXY_DATA_CHANNEL": "Aplicar proxy en el canal de datos",
  "FTP_DATA_TRANSFER_MODE": "Modo de transferencia de datos",
  "FTP_LIST_COMMAND": "Lista de Comando",
  "FTP_DIRECTORY_CHARSET": "Conjunto de caracteres del directorio",
  "FTP_DIRECTORY_PARSER": "Analizador de lista de directorios",
  "DIRECT_FXP": "FXP directo",
  "APPLY_SSL_DIRECT_FXP": "Aplicar cifrado TLS en el canal de datos para FXP directo",
  "PUBLIC_KEY_AUTH": "Autenticación de clave pública",
  "PRIVATE_KEY_FILE": "Archivo de clave privada",
  "ADD_PRIVATE_FILE": "Agregar archivo de clave privada",

  //SITE MANAGER
  "SITE_MANAGER": "Administrador del sitio",
  "SITE_LIST": "Lista de sitios",
  "QUICK_CONNECT": "Conexión Rápida",
  "FTPRUSH_SITES": "Sitios FTPrush",
  "NEW_SITE": "Nuevo sitio",
  "NEW_FOLDER": "Nueva Carpeta",
  "GENERAL": "General",
  "HOST": "Host",
  "PORT": "Puerto",
  "USERNAME": "Nombre de usuario",
  "PASSWORD": "Contraseña",
  "PROTOCOL": "Protocolo",
  "LOGIN_TYPE": "Tipo de inicio de sesión",
  "ANONYMOUS": "Anónimo",
  "NORMAL": "Normal",
  "ASK_FOR_PASSWORD": "Solicitar contraseña",
  "INPUT_USERNAME_PASSWORD": "Ingresar nombre de usuario y contraseña",
  "REMEMBER_PASS_BEFORE_CLOSE": "Recordar contraseña hasta que se cierre FTPRush",
  "REMEMBER_LOGIN_TOKEN": "Recordar token de inicio de sesión",
  "ENCRYPTION": "Cifrado",
  "PLAIN_TEXT": "Texto sin formato",
  "IMPLICIT_SSL": "TLS implícito",
  "EXPLICIT_SSL": "TLS explícito",
  "ACCESS_KEY_ID": "ID de clave de acceso",
  "SECRET_ACCESS_KEY": "Clave de acceso secreta",
  "NOTES": "Notas",
  "ADVANCE": "Avanzado",
  "BYPASS_PROXY": "Omitir proxy",
  "DEFAULT_LOCAL_PATH": "Ruta local predeterminada",
  "DEFAULT_SERVER_PATH": "Ruta remota predeterminada",
  "BOOKMARK": "Marcador",
  "INCLUDE_GLOBAL_FILTER": "Incluir filtros de archivos globales",
  "OVERWRITE_GLOBAL_FILEEXIST_RULE": "Sobrescribir las reglas de archivo global existente",

  //Misc
  "CONFIRMATION": "Confirmación",
  "REALLY_DELETE": "¿Realmente desea eliminar los elementos seleccionados?",
  "DOWNLOAD": "Descargar",
  "UPLOAD": "Subir",
  "LIST_DIRECTORY": "Lista de directorio",
  "RETRIEVE_DIRECTORY": "Recuperar directorio",
  "DIRECTORY_NOT_FOUND": "Directorio no encontrado",
  "DISCONNECT": "Desconectar",
  "START": "Inicio",
  "DEFAULT_ACTION": "acción predeterminada",
  "OPEN": "Abrir",
  "SHARE": "Compartir",
  "CREATE_DIRECTORY": "Crear directorio",
  "DELETE_FILE": "Borrar archivo",
  "DELETE_DIRECTORY": "Borrar directorio",
  "RENAME_FILE": "Renombrar archivo",
  "RENAME_DIRECTORY": "Renombrar directorio",
  "EMPTY_DIRECTORY": "Directorio vacio",
  "EDIT": "Editar",
  "SHOW": "Mostrar",
  "CONNECT": "Conectar",
  "CONNECT_VIA_PROXY": "Conectar via proxy",
  "SELECT": "Seleccionar",
  "BACK": "Atras",
  "SAVE_TO": "Guardar en",
  "LOGIN": "Iniciar sesión",
  "ENTER": "Entrar",
  "SERVER": "Servidor",
  "TERMINAL": "Terminal",
  "TRANSFER": "Transferir",
  "SKIP_TRANSFER": "Omitir transferencia",
  "SERVER_TO_SERVER": "Servidor a Servidor",
  "LOCAL_TO_SERVER": "Local a servidor",
  "SERVER_TO_LOCAL": "Servidor a local",
  "LOG": "Registro",
  "WINDOW": "Ventana",
  "OVER_WRITE": "Sobrescribir",
  "RESUME": "Reanudar",
  "RENAME": "Renombrar",
  "SKIP": "Saltar",
  "ASK_ME": "Pregúntame",
  "CANCEL": "Cancelar",
  "ADD": "Añadir",
  "AND": "y",
  "SUCCESSFULLY": "Con éxito",
  "FAILED": "Error",
  "INFORMATION": "Información",
  "ACTION_AFTER_QUEUE_COMPLETION": "Acción después de completar la cola",
  "NONE": "Ninguno",
  "CLOSE_FTPRUSH": "Cerrar FTP Rush",
  "SUSPEND": "sistema de suspensión",
  "SHUTDOWN": "Sistema apagado",

  "FONT": "Fuente",
  "FILE": "Archivo",
  "FILES": "Archivos",
  "FILE_SIZE": "Tamaño del archivo",
  "FILE_NAME": "Nombre del archivo",
  "DIRECTORY": "Directorio",
  "DIRECTORIES": "Directorios",
  "DIRECTORY_NAME": "Nombre del directorio",
  "FILE_AND_DIRECTORY": "Archivo y directorio",
  "TYPE": "Tipo",
  "NAME": "Nombre",
  "PROGRESS": "Progreso",
  "SPEED": "Velocidad",
  "SERVER_PATH": "Ruta del servidor",
  "LOCAL": "Local",
  "LOCAL_PATH": "Ruta local",
  "STATUS": "Estado",
  "MASK": "Máscara",
  "IS_REGEX_EXPRESSION": "Esta es una Expresión Regular",
  "COLOR": "Color",
  "SCOPE": "Ambito",

  "QUEUED_FILES": "Archivos en cola",
  "FAILED_TRANSFERS": "Transferencias fallidas",
  "SUCCESSFUL_TRANSFERS": "Transferencias exitosas",
  "SKIPPED_TRANSFERS": "Transferencias salteadas",
  "TOTAL_FILE": "Total de archivos",
  "TOTAL_SIZE": "Tamaño total",
  "TOTAL_SPEED": "Velocidad total",
  "TOTAL_SITES": "Total de sitios",
  "TOTAL_RUN_TIME": "Tiempo total de ejecución",

  "ADD_TO_QUEUE": "Agregar a la cola",
  "LAST_MODIFIED": "Ultima modificación",
  "MOVE_TO": "Mover a",
  "TRANSFER_TO": "Transferir a",
  "TARGET_EXISTS": "El archivo de destino ya existe",
  "CHOOSE_ACTION": "Por favor elige una acción",
  "NEW_NAME": "Nuevo nombre",
  "ENTER_NEW_NAME": "Ingrese nuevo nombre",
  "ALWAYS_THIS_ACTION": "Siempre esta acción",
  "SOURCE_FILE": "Archivo fuente",
  "TARGET_FILE": "Archivo de destino",
  "SIZE_EQUAL_SKIP": "El archivo de destino es igual al origen, omitido",
  "USER_CHOOSE_SKIP": "El usuario elige omitir el archivo",
  "SKIP_BY_FILE_EXIST_RULE": "Omitido por reglas de archivo existente",
  "SKIP_BY_FILE_FILTER": "Omitido por filtros de archivos",
  "TRANSFER_CANCELED": "Transferencia cancelada",

  "ADD_TO_BOOKMARK": "Añadir ruta actual al marcador",
  "EDIT_BOOKMARK": "Editar marcador",
  "ADD_TO_LOCAL_BOOKMARK": "Agregar ruta actual al marcador local",
  "EDIT_LOCAL_BOOKMARK": "Editar marcador local",

  "FIND_NEW_VERSION": "Nueva version encontrada",
  "NO_NEW_VERSION": "No se encontró una nueva versión",
  "INSTALLED_VERSION": "Versión instalada",
  "LATEST_VERSION": "última versión",
  "CHECK_UPDATE_STARTUP": "Buscar actualizaciones al inicio",
  "DIR_ACCESS_PERMISSIONS_TITLE": "Permisos de acceso al directorio",
  "DIR_ACCESS_PERMISSIONS_TEXT": "Necesita otorgar acceso FTPRush a los directorios en los que desea descargar o cargar archivos",
  "SELECT_SERVER": "Seleccionar servidor",
  "LOADING": "Cargando",
  "RETURN_HOME_DIRECTORY": "Volver al directorio de inicio",
  "SORT": "Ordenar",
  "SORT_ORDER": "Orden de clasificación",
  "SORT_ASCENDING_ORDER": "Ordenar por orden ascendente",
  "SORT_DESCENDING_ORDER": "Ordenar por orden descendente",
  "SORT_BY": "Ordenar por",

  "DRIVE": "Disco duro",
  "CONNECTING": "Conectando",
  "CONNECTED": "Conectado",
  "DRIVE_NAME_ERROR": "Error de nombre de unidad",
  "STOP": "Detener",
  "AUTO_START": "Vuelva a conectar automáticamente el disco al inicio del programa",
  "AUTO_RECONNECT": "Vuelva a conectarse automáticamente cuando encuentre un error",
  "RUN_WITH_SYSTEM": "Ejecutar automáticamente el programa al iniciar el sistema",
  "READ_ONLY": "Solo lectura",
  "MOUNT_AS_NETWORK_DEVICE": "Montar como dispositivo de red",
  "MOUNT_AS_PHYSICAL_DEVICE": "Montar como dispositivo físico",
  "NETWORK_PATH": "ruta de red",
  "VOLUME_LABEL": "nombre del disco",
  "RETRY": "Rever",
  "TRIAL_VERSION": "Versión de prueba",
  "LICENSED_TO": "Licenciado para",
  "PURCHASE": "Comprar",
  "REGISTER": "Registrar",
  "INPUT_REGISTRATION_CODE": "Ingrese el código de registro aquí",
  "REGISTER_SUCCESS": "Registro exitoso!",
  "REGISTER_ERROR": "Registro fallido!",
  "LEFT_DAYS": "Días restantes",
  "DAYS": "días",

  //Error
  "ERROR": "Error",
  "CAN_NOT_RENAME": "No se puede renombrar",
  "NAME_ALREADY_EXISTS": "El nombre ya existe",
  "NOT_CONNECTED": "No conectado",
  "TIME_OUT": "Tiempo de espera",
  "NOT_FOUND": "No encontrado",
  "NO_DIRECTORY_ADD": "Ningún directorio agregado",
  "PLEASE_ADD_DIRECTORY": "Agregue al menos un directorio en el que desee descargar o cargar archivos",
  "NETWORK_ERROR": "Error de conexion de red",
  "INVALID_LOCAL_PATH": "Ruta del archivo local no válida",
  "INVALID_SERVER_PATH": "Ruta del archivo del servidor no válida",
  "INVALID_USER_PASS": "Usuario o contraseña no válidos",
  "INVALID_ARGUMENT": "Argumento no válido",
  "INVALID_INPUT": "Entrada no válida",
  "INPUT_NAME": "¡Por favor ingrese el nombre!",
  "INPUT_MASK": "¡Por favor ingresa la máscara!",
  "INPUT_LOCAL_PATH": "¡Por favor ingrese la ruta local!",
  "INPUT_SERVER_PATH": "¡Por favor ingrese la ruta del servidor!",
  "INPUT_PROXY_HOST": "¡Por favor ingrese el servidor proxy!",
  "INPUT_HOST_ADDRESS": "¡Por favor ingrese la dirección del host!",
  "INPUT_SITE_NAME": "¡Por favor ingrese el nombre del sitio!",

  //More
  "FAST_UDP_MODE": "Conexión FastUDP (para red de alta latencia)"
} 